ChartDirector Ver 5.0 (PHP Edition)

DrawArea.fill

Usage

fill(x, y, color)

Description

Flood fill a region using the specified color.

Arguments

Argument | Default | Description
--- | --- | ---
x | (Mandatory) | The x coordinate one pixel inside the region to be filled.
y | (Mandatory) | The y coordinate one pixel inside the region to be filled.
color | (Mandatory) | The color used to fill the region.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.